Bug 1299602 - [RFE] Add email notification preferences for user for hammer command in satellite 6
Summary: [RFE] Add email notification preferences for user for hammer command in satel...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Email
Version: 6.1.5
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: 6.10.0
Assignee: Lukas Zapletal
QA Contact: Stephen Wadeley
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-01-18 18:01 UTC by dgupte
Modified: 2021-12-10 14:35 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-11-16 14:08:26 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 7665 0 Normal Closed As a CLI user, I should be able to manage my own email notification preferences. 2020-06-08 21:00:16 UTC
Red Hat Product Errata RHSA-2021:4702 0 None None None 2021-11-16 14:08:40 UTC

Comment 1 Bryan Kearney 2016-02-11 16:19:21 UTC
Connecting redmine issue http://projects.theforeman.org/issues/7665 from this bug

Comment 3 Bryan Kearney 2018-09-04 18:59:21 UTC
Thank you for your interest in Satellite 6. We have evaluated this request, and we do not expect this to be implemented in the product in the foreseeable future. We are therefore closing this out as WONTFIX. If you have any concerns about this, please feel free to contact Rich Jerrido or Bryan Kearney. Thank you.

Comment 4 Bryan Kearney 2018-09-04 19:11:13 UTC
Thank you for your interest in Satellite 6. We have evaluated this request, and we do not expect this to be implemented in the product in the foreseeable future. We are therefore closing this out as WONTFIX. If you have any concerns about this, please feel free to contact Rich Jerrido or Bryan Kearney. Thank you.

Comment 5 Shira Maximov 2020-05-05 12:28:15 UTC
I'm re-opening the BZ, since we already have an implementation of in review.

Comment 6 Bryan Kearney 2020-05-05 14:13:54 UTC
Upstream bug assigned to ymakias@redhat.com

Comment 7 Bryan Kearney 2020-05-05 14:13:57 UTC
Upstream bug assigned to ymakias@redhat.com

Comment 8 Bryan Kearney 2020-05-14 16:02:05 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/7665 has been resolved.

Comment 16 errata-xmlrpc 2021-11-16 14:08:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: Satellite 6.10 Release), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:4702


Note You need to log in before you can comment on or make changes to this bug.